@charset "UTF-8";
/* Tema do cliente */




/******************/
/**CORES DO SITE**/
/****************/






/* Pré formatações */
a:hover{
  color: #00139E;
}

::-moz-selection{
  background: #00139E;
}

::selection{
  background: #00139E;
}

.pagination .active a,
.pagination .active a:hover{
  background-color: #00139E;
  border-color: #00139E;
}
/* css do tema */

/* header */

.menu a{
  color: #333;
}

.menu a:hover,
.menu a.active{
  color: #FFF;
}

.banner-fundo h2{
  color: #00139E;
}

.banner-fundo p{
  color: #333;
}

.aba-azul h3{
  color: #FFF;
}

.aba-azul ul{
  color: #FFF;
}

.botao-azul{
  color: #FFF;
  background-color: #00394A;
}

.botao-azul:hover{
  color: #FFF;
  background-color: #1E87A6;
}

.aba-branca h3{
  color: #004452;
}

.aba-branca ul{
  color: #00303E;
}

.footer h4{
  color: #00CCF8;
}

.footer p{
  color: #FFF;
}

.footer2{
  color: #FFF;
}


.footer2 a{
  color: #FFF;
}

.footer2 a:hover{
  color: #D90000;
}

/* internas */

.titulo h2{
  color: #FFF;
  border-bottom: 2px solid  rgba(255,255,255,0.1);
}

.bread,
.bread a{
  color: #FFF;
}

.titulo{
  background-color:  #00139E;
  padding-bottom: 15px;
}


/* produtos */

/*prs-45*/
    
    .prs-45 .produto{
      color: #333;
    }

    .prs-45 .produto:hover{
      color: #333;
    }

/*fim prs-45*/

/*prs-d-25*/

    .prs-d-25  h2{
      color: #333;
    }

    .prs-d-25 .btn-orcamento{
      background-color: #D2AC66;
      color: #fff;
    }

    .prs-d-25 .btn-orcamento:hover{
      color: #fff;
      background-color: #EACD97;
    }

    .prs-d-25 .btn-voltar{
      background-color: #666666;
      color: #fff;
    }

    .prs-d-25 .btn-voltar:hover{
      color: #fff;
      background-color: #B4B4B4;
    }

/*fim prs-d-25*/

/* contato */

  .pg-contato form{
    color: #FFF;
  }
  
  .btn-enviar-contato{
    background-color: #00139E;
    color: #FFF!important;
  }
  
  .btn-enviar-contato:hover{
    background-color: #ABF0FF;
  }
  
 




/* responsivo */  

  /* menu responsivo */


    @media (max-width: 991px) {

      .navbar-header{
        background-color: #FFF;
        border: 1px solid #000;
      }

      .icon-bar{
        background-color: #000;
      }

      .menu>li>a{
        color: #333;
      }

      .menu>li>a:hover{
        color: #00CCF8
      }

      .navbar-menu{
        background-color: #FFF;
        border: 1px solid #000;
      }

      .navbar-collapse {
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
      }
    }
  /* menu responsivo */

  /* Portrait tablets and medium desktops */
  @media (min-width: 992px) and (max-width: 1199px) {

  }

  /* Portrait tablets and small desktops */
  @media (min-width: 768px) and (max-width: 991px) {
  }

  /* Landscape phones and portrait tablets */
  @media (max-width: 767px) {

    .aba-azul{
      background-color: #00139E;
    }

    .aba-branca{
      background-color: #FFF;
    }

    .redes{
      background-color: #FFF;
    }
  }

  /* Landscape phones and smaller */
  @media (max-width: 480px) {
  }

/* /responsivo */




/**************************/
/**FIM DAS CORES DO SITE**/
/************************/




/* Fonts */
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{
  font-family: 'open_sansregular';
}

@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/OpenSans-Light-webfont.eot');
    src: url('../fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}




/* Pré formatações */
.container{
  max-width: 1000px;
}

.editor{
  /*font*/
}
.editor h1,
.editor h2,
.editor h3,
.editor h4,
.editor h5,
.editor h6{
  /*font*/
}

/* css do tema */

/* header */

.header{
  background-image: url(../imagens/fundo-topo.png);
  background-repeat: no-repeat;
  background-position: center top;
  height: 200px;
  position: absolute;
  z-index: 999;
  width: 100%;
}

.logo img{
  margin-top: 3px;
}

.menu{
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.menu li{
  display: inline-block;
  margin-right: 0px;
  padding-right: 3px;
  background-image: url(../imagens/separador-menu.png);
  background-position: right 16px;
  background-repeat: no-repeat;
}

.menu a{
  transition: all .2s linear;
  display: block;
  font-family: 'open_sansregular';
  font-size: 17px;
  background-image: url(../imagens/fundo-menu.png);
  height: 44px;
  line-height: 44px;
  background-position: center -44px;
  background-repeat: no-repeat;
  padding-right: 10px;
  padding-left: 10px;
}

.menu li:last-child {
  border-right: none;
  padding-right: 0;
  background-image: none;
  margin-right: 0;
}

.menu a:hover,
.menu a.active{
  background-position: center top;
}

.area-banner-holder{
  position: relative;
  padding-bottom: 166px;
}

.area-banner{
  position: relative;  
  height: 781px;
}

.banner{
  height: 781px;
  overflow: hidden;
  width: 100%;
}

.banner a{
  display: block;
  width: 100%;
  height: 781px;
  background-position: center top;
  background-repeat: no-repeat;
  vertical-align: top;
  background-size: cover;
}

.banner-fundo{
  background-image: url(../imagens/fundo-meio.png);
  background-repeat: no-repeat;
  background-position: center top;
  height: 366px;
  position: absolute;
  z-index: 999;
  width: 100%;
  bottom: 0;
}

.banner-fundo h2{
  font-size: 42px;
  font-family: 'open_sanslight';
  margin-top: 0;
  margin-top: 200px;
}

.banner-fundo p{
  font-size: 16px;

}

.aba-azul{
  background-image: url(../imagens/fundo-azu.png);
  background-repeat: no-repeat;
  background-position: center top;
  width: 303px;
  height: 338px;
  padding-top: 50px;
  padding-left: 20px;
  padding-right: 20px;
  margin-top: 28px;
}

.aba-azul h3{
  margin-top: 0;
  font-size: 39px;
  font-family: 'open_sanslight';
}

.aba-azul ul{
  list-style-type: none;
  font-family: 'open_sanslight';
  font-size: 16px;
  padding-left: 0;
  line-height: 1.3;
  margin-bottom: 10px;
}

.aba-azul li{
  padding-left: 30px;
  background-image: url(../imagens/icone-ok.png);
  background-repeat: no-repeat;
  background-position: left 4px;
  margin-bottom: 4px;
}

.botao{
  padding: 10px 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-family: 'open_sansregular';
  line-height: 1;
  display: inline-block;
  transition: all .2s linear;
}

.pg-home2{
  background-image: url(../imagens/fundo-cidade.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  padding-top: 40px;
}

.note{
  position: relative;
  left: -80px;
}

.aba-branca{
  background-image: url(../imagens/fundo-branco.png);
  background-position: center top;
  background-repeat: no-repeat;
  padding: 25px 25px 0 25px;
  position: relative;
  top: -40px;
  height: 387px;
  width: 303px;
}

.aba-branca h3{
  margin-top: 0;
  font-family: 'open_sanslight';
  font-size: 39px;
  margin-bottom: 20px;
}

.aba-branca ul{
  list-style-type: none;
  font-family: 'open_sanslight';
  font-size: 16px;
  padding-left: 0;
  line-height: 1.3;
  margin-bottom: 10px;
}

.aba-branca li{
  padding-left: 30px;
  background-image: url(../imagens/icone-seta.png);
  background-repeat: no-repeat;
  background-position: left top;
  margin-bottom: 13px;
}

.footer{
  background-image: url(../imagens/fundo-rodape.png);
  background-position: center top;

}

.footer h4{
  font-family: 'open_sanslight';
  font-size: 22px;
  margin-top: 0;
}

.footer p{
  font-family: 'open_sansregular';
  font-size: 13px;
}

.footer p img{
  float: left;
  margin-right: 8px;
}

.redes{
  text-align: right;
}

.footer2{
  padding-top: 25px;
  padding-bottom: 15px;
  font-family: 'Verdana';
  font-size: 11px;
  margin-top: 10px;
}


.footer2 a{
  transition: all .2s linear;
  text-decoration: none;
}

.logokryz{
  background-image: url(../imagens/logo-kryzalis.png);
  width: 48px;
  height: 30px;
  display: inline-block;
  position: relative;
  top: 7px;
  transition: all .2s linear;
}

.footer2 a:hover .logokryz{
  background-image: url(../imagens/logo-kryzalis-2.png);  
}

.footer2 p{
  margin-top: 10px;
}

/* internas */

.titulo{
  padding-top: 170px;
  margin-bottom: 30px;
}

.titulo h2{
  font-family: 'open_sansregular';
  font-size: 45px;
  font-weight: bold;
}

.bread{
  font-family: 'open_sansregular';
  font-size: 13px;
}

/** empresa **/

.pg-empresa h2{
  font-family: 'open_sansregular';
}

/* produtos */

/*prs-45*/
    
    .prs-45{
      padding-top: 30px;
    }

    .prs-45 .produto{
      display: block;
      margin-bottom: 30px;
      font-family: 'open_sansregular';
      font-size: 16px;
      transition: all .2s linear;
    }

    .prs-45 .produto img{
      margin-bottom: 10px;
      transition: all .2s linear;
    }

    .prs-45 .produto:hover img{
      opacity:.8;
      filter:alpha(opacity=80);
      -moz-opacity:.8;
      opacity:.8;
      -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=80)
    }

/*fim prs-45*/

/*prs-d-25*/


    .prs-d-25 .img-servico-d{
      float: left;
      margin-right: 30px;
      margin-bottom: 30px;
    }

    .prs-d-25  h2{
      font-size: 30px;
      font-family: 'open_sansregular';
      margin-top: 0;
      margin-top: 20px;
    }

    .prs-d-25 .btn-orcamento{
      border: none;
      width: 255px;
      height: 55px;
      line-height: 55px;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      border-radius: 3px;
      font-family: 'open_sansregular';
      text-align: center;
      font-size: 22px;
      transition: all .2s linear;
      display: inline-block;
    }

    .prs-d-25  p{
      margin-bottom: 15px;
    }

    .prs-d-25 .btn-voltar{
      border: none;
      width: 133px;
      height: 37px;
      line-height: 37px;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      border-radius: 5px;
      font-family: 'open_sansregular';
      text-align: center;
      font-size: 16px;
      transition: all .2s linear;
      display: inline-block;
    }

/*fim prs-d-25*/

/* contato */

  .pg-contato form{
    background-image: url(../imagens/fundo-responsivo.png);
    padding: 15px 20px 15px 20px;
    line-height: 1.5;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-family: 'open_sansregular';
    font-size: 12px;
  }
  
  .pg-contato form input{
    margin-bottom: 5px;
  }
  
  .pg-contato form textarea{
    height: 206px;
    margin-bottom: 10px;
  }
  
  .pg-contato form input,
  .pg-contato form textarea
  {
    font-size: 12px;
    border: none;
    font-family: 'Arial'
  }
  
  .btn-enviar-contato{
    display: block;
    border: none;
    width: 108px;
    height: 30px;
    line-height: 30px;
    float: right;
    font-family: 'Arial'!important;
    font-size: 12px!important;
    transition: all .2s linear;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
  }
  
  .pg-contato iframe{
    width: 100%;
    height: 385px;
  }


/* responsivo */  

  /* menu responsivo */

    .navbar-collapse{  
      padding-left: 0;
      padding-right: 0;
    }

    .navbar{
      margin-bottom: 0;
    }

    @media (max-width: 991px) {

      .navbar{
        margin-top: 45px;   
        width: 100%; 
      }

      .navbar h3{
        margin: 0;
        line-height: 48px;
        padding-left: 10px;
      }

      .navbar-header{
        cursor: pointer;    
        width: 100%;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;    
      }

      .navbar-button{
        float: right;
      }

      .menu{
        margin-bottom: 10px;
      }

      .menu>li{
        display: block;
        background-image: none;
      }

      .menu>li>a{
        text-align: left;    
        margin-right: 0;
        padding: 5px 15px;
        background-image: none;
      }

      .navbar-menu{
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;    
      }
        
      .navbar-toggle {
        display: block;
      }
      .navbar-collapse {
        border-top: 1px solid transparent;
      }
      .navbar-collapse.collapse {
        display: none!important;
      }  
      .navbar-collapse.collapse.in { 
        display: block!important;
      }
      .collapsing {
        overflow: hidden!important;
      }
    }
  /* menu responsivo */

  /* Portrait tablets and medium desktops */
  @media (min-width: 992px) and (max-width: 1199px) {

    .note{
      position: static;
      left: auto;
    }

  }

  /* Portrait tablets and small desktops */
  @media (min-width: 768px) and (max-width: 991px) {

    .titulo{
      padding-top: 20px;
    }

    .header{
      background-image: url(../imagens/fundo-responsivo.png);
      background-position: center center;
      background-repeat: repeat;
      height: auto;
      padding-bottom: 10px;
      position: relative;
    }

    .banner-fundo h2{
      margin-top: 180px;
      font-size: 35px;
    }

    .banner-fundo h2{
      margin-top: 172px;
    }

    .note{
      position: static;
      left: auto;
    }

  }

  /* Landscape phones and portrait tablets */
  @media (max-width: 767px) {

    .titulo{
      padding-top: 20px;
    }

    .pg-empresa{
      padding-bottom: 30px;
    }

    .header{
      background-image: url(../imagens/fundo-responsivo.png);
      background-position: center center;
      background-repeat: repeat;
      height: auto;
      padding-bottom: 10px;
      position: relative;
    }

    .banner-fundo h2{
      margin-top: 180px;
      font-size: 35px;
    }

    .banner-fundo h2{
      margin-top: 172px;
    }

    .note{
      position: static;
      left: auto;
    }

    .navbar{
      margin-top: 10px;
    }

    .center-xs{
      text-align: center!important;
    }

    .banner-fundo{
      background-image: url(../imagens/fundo-responsivo.png);
      background-position: center top;
      background-repeat: repeat;
      position: relative;
      height: auto;
      padding-bottom: 20px;
    }

    .banner-fundo p{
      text-align: center;
    }

    .banner-fundo h2{
      margin-top: 20px;
      text-align: center;
    }

    .aba-azul{
      background-image: none;
      -webkit-border-radius: 20px;
      -moz-border-radius: 20px;
      border-radius: 20px;
      width: 100%;
      height: auto;
      padding: 15px;
      margin-top: 15px;
    }

    .aba-azul h3{
      margin-top: 0px;
    }

    .area-banner-holder{
      padding-bottom: 0;
    }

    .aba-branca{
      width: 100%;
      background-image: none;
      height: auto;
      position: static;
      top: auto;
      padding-bottom: 15px;
    }

    .aba-azul li{
      padding-bottom: 4px;
      margin-bottom: 0;
    }

    .pg-home{
      padding-top: 0;
      height: auto;
      background-image: none;
    }

    .footer{
      
      background-color: #00139E;
      background-repeat: repeat;
      background-position: center top;
      padding-top: 40px;
    }

    .footer p{
      display: inline-block;
      text-align: left;
    }

    .footer .spacer{
      display: none;
    }

    .footer h4{
      text-align: center;
    }

    .redes{
      display: inline-block;
      padding: 10px;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      border-radius: 5px;
      margin: 0 auto;
      margin-top: 15px;
      margin-bottom: 15px;
    }

    .logo2{
      display: none;
    }

    .footer p img{
      display: block;
      margin-right: auto;
      margin-left: auto;
      margin-bottom: 5px!important;
      margin-top: 15px;
      float: none;
    }

    .footer p {
      text-align: center;
    }

    .menu a:hover, .menu a.active {
        color: #333;
    }

  }

  /* Landscape phones and smaller */
  @media (max-width: 480px) {

  }

  .prs-45 .produto span{
    display: block;
  }

.img-responsive{
  display: inline-block;
}
/* /responsivo */





.pg-contato form{
  color: #333;
  border: 1px solid #D6D6D6;
  padding: 20px 30px;

  line-height: 1.5;
  font-size: 13px;
  margin-bottom: 40px;
}

.pg-contato form input,
.pg-contato form textarea,
.pg-contato form select{
  font-size: 12px;
  margin-bottom: 15px;
  /* border-radius: 0; */
  height: 40px;
  background-color: #F0F0F0;
  border: 0;
}
.pg-contato ::-webkit-input-placeholder { /* Edge */ color: #333!important; } .pg-contato :-ms-input-placeholder { /* Internet Explorer 10-11 */ color: #333!important; } .pg-contato ::placeholder {color: #333!important; }

.pg-contato form textarea{
  height: 110px;
  margin-bottom: 25px;
}

.pg-contato form .btn-enviar-form{
  display: inline-block;  
  border: none;
  padding: 10px 60px;
  font-size: 16px;
  transition: all .2s linear;
  background-color: #B60707;
  color: #FFF;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  height: auto;
  margin-right: 20px;
  float: left;
  margin-bottom: 0;
  margin-top: 15px;
}.pg-contato form .btn-enviar-form:hover{
  filter: brightness(1.4);
}

.pg-contato iframe{
  width: 100%;
  height: 320px;
}


.pg-contato form iframe{width: 304px!important; height: 78px!important; } .g-recaptcha{margin-bottom: 20px; position: relative!important; }

.tel{
  margin-top: 10px;
  font-size: 17px;
  font-weight: bold;
}

.flex{
  display: flex;
  flex-wrap: wrap;
}